Subject: bug#29565: [PATCH] Fix compile failure for GTK xwidget (Bug#29565)

From: Jaesup Kwak <[email-masked]>
Date: Wed, 20 Dec 2017 11:39:57 +0900

Fix incorrect GTK webkit function names, those were introduced with
"8d7750f464 Functions when javascript not allowed (Bug#29565)".

* src/xwidget.c (Fxwidget_webkit_goto_history)